<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_imsenterprise', language 'zu', version '2.2'.
 *
 * @package     enrol_imsenterprise
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aftersaving...'] = 'Uma usukugcinile okokulungisile,Ungathanda uku';
$string['allowunenrol'] = 'Vumela i IMS data ukuthi<strong>ungabhalisi</strong>';
$string['basicsettings'] = 'Basic settings';
$string['coursesettings'] = 'Course data options';
$string['createnewcategories'] = 'Yakha umkhakha omusha wesifundo  esifihliwe  uma singatholakali kuyi Moodle';
$string['createnewcourses'] = 'Yakha isifundo esisha uma singatholakali kuyi Moodle';
$string['createnewusers'] = 'Khanda ama accounts abasebenzisi abangakabhalisi kuyi Moodle';
$string['cronfrequency'] = 'Frequency of processing';
$string['deleteusers'] = 'Susa ama accounts abasebenzisi uma kushiwo kuyi IMS data';
$string['doitnow'] = 'perform an IMS Enterprise import right now';
$string['filelockedmail'] = 'The text file you are using for IMS-file-based enrolments ({$a}) can not be deleted by the cron process. This usually means the permissions are wrong on it. Please fix the permissions so that Moodle can delete the file, otherwise it might be processed repeatedly.';
$string['filelockedmailsubject'] = 'Important error: Enrolment file';
$string['fixcasepersonalnames'] = 'Change personal names to Title Case';
$string['fixcaseusernames'] = 'Change usernames to lower case';
$string['imsrolesdescription'] = 'The IMS Enterprise specification includes 8 distinct role types. Please choose how you want them to be assigned in Moodle, including whether any of them should be ignored.
imsrolesdescription';
$string['location'] = 'Indawo lapho ifayela likhona';
$string['logtolocation'] = 'Log file output location (blank for no logging)';
$string['mailadmins'] = 'Yazisa abaphethe nge email';
$string['mailusers'] = 'Yazisa abasebenzisa nge email';
$string['miscsettings'] = 'Miscellaneous';
$string['processphoto'] = 'Add user photo data to profile';
$string['processphotowarning'] = 'Warning: Image processing is likely to add a significant burden to the server. You are recommended not to activate this option if large numbers of students are expected to be processed.
processphotowarning';
$string['restricttarget'] = 'Qhubeza idata kuphela uma lokho okulandelayo kuchaziwe';
$string['sourcedidfallback'] = 'Use the &quot;sourcedid&quot; for a person\'s userid if the &quot;userid&quot; field is not found
sourcedidfallback';
$string['truncatecoursecodes'] = 'Truncate course codes to this length';
$string['usecapitafix'] = 'Thikha leli bhokisi uma usebenzisa &quot;Capita&quot; (their XML format is slightly wrong)';
$string['usersettings'] = 'User data options';
$string['zeroisnotruncation'] = '0 indicates no truncation';
