<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_calculated', language 'zu', version '2.2'.
 *
 * @package     qtype_calculated
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmoreanswerblanks'] = 'Faka enye impendulo engenalutho';
$string['addmoreunitblanks'] = 'Blanks for {$a} More Units';
$string['answerhdr'] = 'Impendulo';
$string['atleastoneanswer'] = 'Kumele unikeze okungenani impendulo eyodwa.';
$string['correctanswershows'] = 'Imibuzo okuyiyo iyavezwa';
$string['correctanswershowsformat'] = 'Susa konke';
$string['editdatasets_link'] = 'question/type/calculated';
$string['existingcategory1'] = 'Sizosebenzisa i dataset esivele ikhona';
$string['keptcategory1'] = 'Sizosebenzisa i dataset esivele ikhona njengakuqala';
$string['keptlocal1'] = 'Sizosebenzisa i private dataset esivele ikhona njengakuqala';
$string['makecopynextpage'] = 'Ikhasi elilandelayo(Umbuzo omusha)';
$string['mandatoryhdr'] = 'Mandatory wild cards present in answers';
$string['mustbenumeric'] = 'Kumele ufake inamba la';
$string['mustnotbenumeric'] = 'Lokhu ngeke kube yinombolo';
$string['newcategory1'] = 'Sizosebenzisa i shared dataset etsha.';
$string['newlocal1'] = 'Sizosebenzisa i private dataset etsha.';
$string['nextitemtoadd'] = 'I item elandelayo ezofakwa';
$string['nextpage'] = 'Ikhjasi elilandelayo';
$string['nodataset'] = 'Lutho-akuyona i wild card';
$string['nosharedwildcard'] = 'Ayikho i shared wild card kulomkhakha';
$string['pluginname_link'] = 'question/type/calculated';
$string['possiblehdr'] = 'Ama wild cards okungenzeka ukuthi akhona kuphela emibuzweni.';
$string['tolerance'] = 'Tolerance &plusmn;';
$string['trueanswerinsidelimits'] = 'Impendulo okuyiyo:{$a->correct} inside limits of true value {$a->true}';
$string['trueansweroutsidelimits'] = '<span class="error">ERROR Correct answer : {$a->correct} outside limits of true value {$a->true}</span>';
$string['updatecategory'] = 'Update the category';
$string['usedinquestion'] = 'Kusetshenziswe embuzweni';
$string['youmustenteramultiplierhere'] = 'Kumele ufake i multiplier la';
