<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'search', language 'zu', version '2.2'.
 *
 * @package     search
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advancedsearch'] = 'Okokucinga okusezingeni eliphezulu';
$string['all'] = 'Konke';
$string['author'] = 'Umbhali';
$string['authorname'] = 'Igama lombhali';
$string['back'] = 'Emumva';
$string['beadmin'] = 'Kudingeka ube ngumphathi ukuze usebenzise lelikhasiBheka';
$string['checkdb'] = 'Bheka i Database';
$string['checkdbadvice'] = 'Bheka i database yakho wenzela izinkinga';
$string['checkdir'] = 'Bheka i dir';
$string['checkdiradvice'] = 'Yiba nesiqiniseko sokuthi i data director ikhona futhi iyabhaleka';
$string['commenton'] = 'Beka umbono ku';
$string['createanindex'] = 'Yakha index';
$string['createdon'] = 'Yakhiwe kuyi';
$string['database'] = 'Database';
$string['databasestate'] = 'Indexing database state';
$string['datadirectory'] = 'Data directory';
$string['deletionsinindex'] = 'Deletions in index';
$string['doctype'] = 'Doctype';
$string['documents'] = 'documents';
$string['documentsfor'] = 'Documents for';
$string['documentsindatabase'] = 'Documents in database';
$string['documentsinindex'] = 'Documents in index';
$string['duration'] = 'Isikhathi';
$string['emptydatabaseerror'] = 'I database table ayikho,okukanye ayinayo index records';
$string['enteryoursearchquery'] = 'Faka ofuna ukubuza ngakho';
$string['errors'] = 'Okungalungile';
$string['filesinindexdirectory'] = 'Amafayela kuyi index directory';
$string['globalsearchdisabled'] = 'iGlobal searching ayivuliwe';
$string['invalidindexerror'] = 'Index directory either contains an invalid index, or nothing at all.';
$string['ittook'] = 'Kuthatha';
$string['next'] = 'Okulandelayo';
$string['noindexmessage'] = 'Admin: There appears to be no search index. Pleas';
$string['normalsearch'] = 'Ukucinga ngokujwayelekile';
$string['openedon'] = 'Kuvulwe';
$string['resultsreturnedfor'] = 'Imiphumela ibuyiselwe';
$string['runindexer'] = 'Run indexer (real)';
$string['runindexertest'] = 'Run indexer test';
$string['score'] = 'Umphumela';
$string['search'] = 'Cinga';
$string['searching'] = 'Kucinga ku...';
$string['seconds'] = 'Imizuzu';
$string['statistics'] = 'Statistics';
$string['thesewordshelpimproverank'] = 'Lamagama asiza ukuphakamisa umkhakha';
$string['thesewordsmustappear'] = 'Lamagama kumele avele';
$string['thesewordsmustnotappear'] = 'Lamagama kumele angaveli';
$string['title'] = 'Isihloko';
$string['tofetchtheseresults'] = 'Ukuthola lemiphumela';
$string['totalsize'] = 'Usayizi ngokuphelele';
$string['type'] = 'Uhlobo';
$string['uncompleteindexingerror'] = 'i indexing ayiphumelelanga ngokugcwele,qalaphansi.';
$string['versiontoolow'] = 'Sorry, global search requires PHP 5.0.0 or later';
$string['wordsintitle'] = 'Amagama esihlokweni';
